%global momorel 2
Summary:	dnstracer - a tool to trace dns queries
Name:           dnstracer
Version:        1.8
Release: %{momorel}m%{?dist}
Group:		Applications/Internet
License:        BSD
URL:		http://www.mavetju.org/unix/general.php

Source0:        http://www.mavetju.org/download/%{name}-%{version}.tar.gz
NoSource:	0

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


%description
dnstracer determines where a given Domain Name Server (DNS) gets
its information from, and follows the chain of DNS servers back to
the servers which know the data.

%prep
rm -rf %{buildroot}

%setup -q

%build
./configure --prefix=%{_prefix} --mandir=%{_mandir}
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES README
%{_bindir}/*
%{_mandir}/man8/dnstracer.8.*

%changelog
* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.8-2m)
- rebuild against gcc43

* Wed Mar  2 2005 Masahiro Takahata <takahata@momonga-linux.org>
- (1.8-1m)
- version up

* Tue Feb 15 2005 Dai OKUYAMA <dai@ouchi.nahi.to>
- (1.6-2m)
- enable x86_64.

* Fri Jan 31 2003 Seinosuke Kaneda <kaneda@momonga-linux.org>
- (1.6-1m)
- version up

* Tue Jul 23 2002 Seinosuke Kaneda <kaneda@momonga-linux.org>
- (1.5-2m)
- Fix Source URL

* Tue Jul 23 2002 Seinosuke Kaneda <kaneda@momonga-linux.org>
- (1.5-1m)
- spec file was created newly


